@font-face {
    font-family: "Silka-Regular";
    src: url(font/Silka-Regular.otf) format('truetype');
}


@font-face {
    font-family: "Silka-RegularItalic";
    src: url(font/Silka-RegularItalic.otf) format('truetype');
}


@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,500;0,700;1,700&display=swap');



:root {
    --font1:"Silka-Regular";
    --font2:"Silka-RegularItalic";
    --font3:"FuturaMedium";
    --bluecolor:#000f30;
}



h1,h2,h3,h4,h5,h6{
    font-family: 'Poppins', sans-serif;
}

body p{
    font-family: var(--font1);
    color: #666666;

}



* {

    margin: 0%;
    padding: 0%;
}

html {
    overflow-x: hidden;
}

body {
    overflow-x: hidden;
}

.logo-gpa {
    width: 48%;
}

.my-header nav {
    padding: .5rem 3rem;
}

.my-header nav li {
    padding: 0 .5rem;

}

.f-bold{
    font-weight:600;
}

.f-large{
    font-size:2.6rem;
}

.my-header{
    position:relative;
    height: 80px;
}

.fixed-navbar{
    position:fixed;
    width:100%;
    top:0;
    z-index:1000;
    background-color:#fff;
}

.my-header nav li span {
    font-family: var(--font1);
}
.my-header nav li a {
    
  
    font-size: 1.05rem;
    font-family: var(--font1);
    color: var(--bluecolor) !important;

}

.banner .main-slider .inner-slider {
    padding: 100px 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 75vh;
}

.banner .main-slider .inner-slider h2 {
    font-size: 3rem;
    

    
    color: var(--bluecolor) !important;

}

html {
    overflow-x: hidden;
    scroll-behavior: smooth;
}

.owl-prev,
.owl-next {
    position: absolute;
    top: 50%;
    z-index: 99;
    transition: all .3s ease-in-out;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;

}

.main-slider .owl-next {
    right: 50px;

}

.main-slider .owl-prev {
    left: 50px;
    
}

.pbt-100 {
    padding-bottom: 100px !important;
    padding-top: 100px !important;
}

.pbt-50 {
    padding-bottom: 50px !important;
    padding-top: 50px !important;
}

.pbtlr-50 {
    padding: 50px !important;

}

.box-shadow {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px !important;
}

.font-size16{
    font-size: 19px ;
}
.font-size24 {
    font-size: 24px ;
}

.w-100 {
    width: 100vw;
}

.card-new {
    padding: 15px;
}

.footer-section {



    background-image: url(../img/gpa-footer-image-01.jpg);
    background-repeat: no-repeat;
    background-size: cover;



}

.bg-blue{
    background-color: #E9F0FA;
}

.bg-grey{
    background-color: #d7e3fb; 
}
.container-main{
    width: 85vw;
    margin: auto;
}


.about-us-section .box-move{
    position: relative;

}
.about-us-section .box-move .content-box{
    top: -108px;
    position: absolute;
    z-index: 100;
    right: 0;
    left: 0;
    border-radius: 12px;

}



.flip-box {
    background-color: transparent;
   
    height: 56vmin;
    border: 1px solid #f1f1f1;
    perspective: 1000px;
  }
  
  .flip-box-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
  }
  
  .flip-box:hover .flip-box-inner {
    transform: rotateY(180deg);
  }
  
  .flip-box-front, .flip-box-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  
  .flip-box-front {
    background-color: #bbb;
    color: black;
  }
  
  .flip-box-back {
    background-color: dodgerblue;
    color: white;
    transform: rotateY(180deg);
  }

.flip-box-front{
    background-image: url(../img/images-01.jpg);
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 1rem;
    border-radius: 12px;
     background-repeat: no-repeat;
    background-size: cover;
}


.img-new{
    background-image: url(../img/images-04.jpg);
     background-repeat: no-repeat;
    background-size: cover;
    
  
}



.img-new-1{
    background-image: url(../img/gpa-image-01.jpg);
     background-repeat: no-repeat;
    background-size: cover;
  
}

.img-new-2{
    background-image: url(../img/images-03.jpg);
     background-repeat: no-repeat;
    background-size: cover;
  
}



.flip-box-back p{
    font-size:1.2rem;
    color: white ;
       

}
.service-section .inner-box p{
    font-size:1.5rem;
}
.service-section .inner-box{
    margin-top:90px;
}

.service-section .tab-btns .tab-btn.active-btn h4{
    color:#fff;
}

.pr-100{
    padding-right: 100px;
}

.flip-box-back{
    background-color: #000f30;

    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px;
    border-radius: 12px;    

}

/* .flip-box{
  
} */



.font-main{
    font-size: 5.2rem;
}
.pbtlr-20{
    padding: 10px !important;
}
.button-new{
    border-radius: 16px !important;
}

.form input{
  
    background-color: transparent;
    
}



.pbt-20{
    padding: 10px !important;
}

.color-blue{
    color: white !important;
    background-color: #000f30 !important;
    box-shadow: none;

}


.logo-gpa-white {
    width: 60%;
}

.border-radius{
    border-radius: 12px;
}

.container .nav-item{
    border: none;
}




















.centred {
    text-align: center;
}


.service-section .tab-btns li {
    position: relative;
    display: inline-block;
    width: 180px;
    background: #c8c7c7;
    border-radius: 30px;
    padding: 36px 20px 32px 20px;
    cursor: pointer;
    margin: 0px 3.5px;
    z-index: 1;
    transition: all 500ms ease;
}
.service-section .tab-btns li .icon-box {
    position: relative;
    display: inline-block;
    font-size: 45px;
    line-height: 50px;
    color: #141417;
    margin-bottom: 18px;
    transition: all 500ms ease;
}
.service-section .tab-btns li h4 {
    position: relative;
    display: block;
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
    transition: all 500ms ease;
}

.service-section .tab-btns li:after {
    position: absolute;
    content: '';
    width: 20px;
    height: 20px;
    left: 50%;
    transform: translateX(-50%) rotate(45deg);
    bottom: 0px;
    z-index: -1;
    opacity: 0;
    transition: all 500ms ease;
}


.service-section .tab-btns li:after {
    background: #000f30;
}


.tabs-box .tab {
    position: relative;
    display: none;
    transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -webkit-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
}

.service-section .tabs-box:before {
    position: absolute;
    content: '';
    background: #fff;
    width: 100%;
    height: calc(100% - 90px);
    left: 0px;
    bottom: 0px;
    border-radius: 30px 30px 30px 30px;
    box-shadow: 0px 0px 50px 0px rgb(0 0 0 / 7%);
}

.service-section .tabs-box {
    position: relative;
    display: block;
    padding: 0px 70px 120px 70px;
}

.bg-color-1 {
    background: #f2f4f5;
}

.tabs-box .tab {
    transform: scale(0.9,0.9) translateY(0px);
}

.tabs-box .tab.active-tab {
    display: block;
}

.tabs-box .tab.active-tab {
    transform: scale(1) translateY(0px);
}

.sec-title h2 {
    display: block;
    font-size: 40px;
    line-height: 44px;
    font-weight: 700;
    margin-top: -26px;
}

.tabs-content .border-radius{
    border-radius: 12px;
}


.tabs-content .image_block_two .img-border{
    border-radius: 12px;
    width:100%;
}

.about-us-section .content-box-2{
    padding: 73px 50px;
    font-size: 1.5rem;
    font-weight: 600;
}









#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    background-color: transparent;
    cursor: pointer;
    padding: 15px;
    border-radius: 100px;
    border: none;
  }




  .service-section .tab-btns li.active-btn:before, .service-section .tab-btns li:hover:before {
    height: 100%;
    color:#fff;
}


.service-section .tab-btns li:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 0%;
    left: 0px;
    top: 0px;
    border-radius: 30px;
    z-index: -1;
    transition: all 500ms ease;
}

.service-section .tab-btns li:before {
    background: #000f30;
}

.footer-column  img{
    width:25%;
}
.footer-column p{
    font-size:1.2rem;
}
.copyright-text p{
     padding:20px 0px 0 0px; 
}
.copyright-text{
    border-top:1px solid #f0f0f0;
    margin-top:70px;
    
}
.footer-column{
    padding:0px 60px;
}

.footer-section{
    padding:80px 0 4px 0;
}

.btn-primary{
    border:1px solid #000f30;
    border-color:#000f30 !important;
    background-color:#000f30 !important;
}

.round{ 
    border-radius: 43px !important;
}

.service-section .tab-btns li.active-btn:after, .service-section .tab-btns li:hover + .hov-white{
    color:#fff;
}

.service-section .tab-btns li.active-btn:after, .service-section .tab-btns li:hover:after {
    opacity: 1;
    bottom: -7px;
    -webkit-transition-delay: 400ms;
    -moz-transition-delay: 400ms;
    -ms-transition-delay: 400ms;
    -o-transition-delay: 400ms;
    transition-delay: 400ms;
}



.service-section .tab-btns li:after {
    position: absolute;
    content: '';
    width: 20px;
    height: 20px;
    left: 50%;
    transform: translateX(-50%) rotate(45deg);
    bottom: 0px;
    z-index: -1;
    opacity: 0;
    transition: all 500ms ease;
}



.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.service-section .tab-btns li:hover{
    color:white;
}

 .mobile-services{
        display:none;
    }
    
    
    @media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
        
        .service-section .tabs-box{
            padding: 0px 27px 120px 27px;
        }
   .flex-reverse{
        flex-direction: row;
        
    }
    .service-section .tab-btns li{
        width:185px;
    }
    .about-us-section .content-box-2 {
    padding: 19px 17px;
    }
    
    .flip-box-view .col-md-3{
        max-width:50%;
        float:left;
        flex: 0 0 50%;
    }
    
    .flip-box {
    height: 49vh !important;
}
}
@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
  
}
    
@media only screen and (max-width:480px){
    .mobile-view h3{
        font-size:1.4rem; 
    }
    .mobile-services h3{
        font-size:1.4rem;
    }
    .footer-column img{
        width:50%;
    }
    .flex-reverse{
        flex-direction: column-reverse;
        
    }
    
    .flip-box-view {
        display:none !important;
    }
    
    .mobile-services{
        display:block;
    }
    
    .main-slider .owl-prev {
    left: 10px;
}

    .main-slider .owl-next {
    right: 10px;
}

.my-header {
    position: relative;
    height: 62px;
}


    .logo-gpa {
    width: 30%;
}

    .banner .main-slider .inner-slider{
        height:70vh;
    }
    .f-large {
    font-size: 1.7rem;
}

.sec-title h2{
    font-size: 1.7rem;
}
    
    .mobile-view .w-50 {
    width: 30% !important;
     margin-bottom:20px;
}
    
.mobile-view{
    display:block !important;
}
.mobile-view .card {
    border-radius:12px;
    margin-bottom:20px;
}

.mobile-view .card-body {
    border-radius:12px;
    padding:33px 24px ;
}


    .banner .main-slider .inner-slider h2 {
    font-size: 2rem;
}
    
  
  
      .banner .main-slider .inner-slider .text{
    padding:30px;
}



.about-us-section .box-move .content-box {
    top: 0px;
     position: unset; 
   
}

.pr-100 {
     padding-right: 0px; 
}


.about-us-section .content-box-2 {
    padding: 28px 15px;
    font-size: 1.2rem;
    margin-top: 20px;
}


.flip-box {
   margin-bottom:24px;
    height: 98vmin;
   
}

.footer-column {
    padding: 0px 6px;
}

.smbt{
    margin-top:12px;
    
}

.font-main {
    font-size: 2.5rem;
}
   
   
    .copyright-text p {
    padding: 20px 20px 0 20px;
}

      .navbar-brand img{
       display:inline;
}

.navbar-brand {
      display: contents !important;
}
.my-header nav {
    padding: 0.6rem 1rem;
}

.service-section .container-main .tabs-box{
    display:none;
}
}


.c-blue{
    background-color:#000f30;
    color:white;
}


.mobile-view{
    display:none;
}



@media only screen and (min-width:768px) and (max-width:1366px){


.flip-box-back p {
    font-size: 1rem;
   
}

.banner .main-slider .inner-slider {
    height: 75vh;
}

.nav-hide{
    display:none !important;
}


.flip-box {

    height: 57vmin;

}

.pr-100 {
    padding-right: 29px;
}

.footer-column {
    padding: 0px 10px;
}

.font-main {
    font-size: 4.2rem;
}

.w-5o{
    width: 50%;
}

}


.form input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}

.form input::-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white;
}

.form input::-ms-input-placeholder { /* Microsoft Edge */
color: white;
}

.img-w{
    width: 32px;
}

.active-header{
    border-bottom:1px solid #000f30;
}

  textarea{
        background-color:transparent !important;
        padding:12px !important;
        color:white;
    }

.form textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}

.form textarea::-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white;
}

.form textarea::-ms-input-placeholder { /* Microsoft Edge */
color: white;
}

.mobile-services  .bg-1{
        background-image: url(../img/images-01.jpg);
        background-repeat: no-repeat;
            background-size: cover;
}



.mobile-services  .bg-2{
        background-image: url(../img/images-04.jpg);
        background-repeat: no-repeat;
            background-size: cover;
}



.mobile-services  .bg-3{
        background-image: url(../img/gpa-image-01.jpg);
        background-repeat: no-repeat;
            background-size: cover;
}





.mobile-services  .bg-4{
        background-image: url(../img/images-03.jpg);
        background-repeat: no-repeat;
            background-size: cover;
}



.bg-img{
    text-align:center;
    
 border-radius: 12px !important;
    color:white;
}


.bg-img p{
   text-align:center;
    
    color:white;
}


.mb-12{
    margin-bottom:20px;
     border-radius: 12px !important;
}


.cta a{
    text-decoration:none;
}

.text-gold{
    color:#9a8037 !important;
    
}



